## php-jakeasmith-http-build-url 1.0.1

=== debian/changelog ===
php-jakeasmith-http-build-url (1.0.1-4) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 07:21:47 +0100

php-jakeasmith-http-build-url (1.0.1-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070556)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 12:14:17 +0200

php-jakeasmith-http-build-url (1.0.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 21:38:52 +0100

php-jakeasmith-http-build-url (1.0.1-1) unstable; urgency=low

  * Initial release (php-algo26-idna-convert dependency)

 -- David Prévot <taffit@debian.org>  Thu, 25 May 2023 11:10:05 +0200
