=== debian/control ===
Source: php-jakeasmith-http-build-url
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpunit
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-jakeasmith-http-build-url.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-jakeasmith-http-build-url
Homepage: https://github.com/jakeasmith/http_build_url
Rules-Requires-Root: no

Package: php-jakeasmith-http-build-url
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This simple library provides functionality for `http_build_url()` from
 pecl_http before version 2. It aims to mimic the functionality of the PECL
 function in every way.
