=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: phpunit, @
Test-Command: phpunit --bootstrap /usr/share/php/Jakeasmith/HttpBuildUrl/http_build_url.php
