=== debian/watch ===
version=4
opts=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/jakeasmith/http_build_url/tags \
.*/v?(\d.+)\.tar\.gz
